<div class="brown_box corner">
    <div class="small_box_padding">
        <h2><img src="/files/img/articles/nieruchomosci/sprzedaz.png" width="82" height="26" alt="sprzedaż"/></h2>
        <h3>Mieszkania</h3>
        <?php
            if(!empty($immovables) && is_array($immovables))
            {
                echo '<ul class="gray_vert_list">';
                foreach($immovables as $k=>$v)
                {
                    if($v['building_type_id'] == 1)
                        echo '<li><a href="'.strtolower($lang['shortname']).'/'.url_title($this->site['nieruchomosc']).'/'.$v['id'].'.html'.'">'.$v['localization'].'</a></li>';
                }
                echo '</ul>';
            }
        ?>
        <h3>Lokale użytkowe</h3>
        <?php
            if(!empty($immovables) && is_array($immovables))
            {
                echo '<ul class="gray_vert_list">';
                foreach($immovables as $k=>$v)
                {
                    if($v['building_type_id'] == 2)
                        echo '<li><a href="'.strtolower($lang['shortname']).'/'.url_title($this->site['nieruchomosc']).'/'.$v['id'].'.html'.'">'.$v['localization'].'</a></li>';
                }
                echo '</ul>';
            }
        ?>
    </div>
</div>